unit _PrjProcs;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, ComCtrls;

const
  _PrjCodeName = 'demo';
  _PrjLogoCaption = 'JRBusTcp Demo';

  _PrjAlarmResetTagName = '';
  _PrjStartAlarmBtnInputTagName = '';
  _PrjBeepControlTagName = '';


  procedure _PrjInitForms;
  procedure _PrjBeforeStart;
  procedure _PrjAfterStart;
  procedure _PrjBeforeStop;      
  procedure _PrjAfterStop;
  procedure _PrjOnTimer;


implementation
uses
  Screen_zo,
  Screen_ConnectStatus,
  RpVisualMain,
  main;

////////////////////////////////////////////////////////////////////////////////
procedure _PrjInitForms;
begin
  _AddFormToPageControl(TScreen_zoForm,  TForm(Screen_zoForm),  'Demo');

end;

////////////////////////////////////////////////////////////////////////////////
procedure _PrjBeforeStart;
begin
end;

////////////////////////////////////////////////////////////////////////////////
procedure _PrjAfterStart;
begin
end;

////////////////////////////////////////////////////////////////////////////////
procedure _PrjBeforeStop;
begin
end;

////////////////////////////////////////////////////////////////////////////////
procedure _PrjAfterStop;
begin
end;

////////////////////////////////////////////////////////////////////////////////
procedure _PrjOnTimer;
begin
end;



end.
